import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MaterialTexture } from './material-texture';

describe('MaterialTexture', () => {
  let component: MaterialTexture;
  let fixture: ComponentFixture<MaterialTexture>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MaterialTexture]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MaterialTexture);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
